export  const ORDER_SEARCH_CONFIG = [
  {
    type: 'input',
    prop:'orderId',
    label: '订单号',
    placeholder: '请输入',
  },
  {
    type: 'daterange',
    prop: 'times',
    label: '申请时间',
    valueFormat: 'YYYY-MM-DD',
    placeholder: '请选择申请时间',
    startPlaceholder: '开始日期',
    endPlaceholder: '结束日期',
    rangeSeparator: '-'
  },
]
// 经费申请列表
export const ORDER_TABLE_CONFIG = {
  index: true,
  schemes: [
    {
      attrs: {
        label: '订单号',
        prop: 'order_no',
        align: 'center'
      }
    },
    {
      attrs: {
        label: '商品名称',
        prop: 'name',
        align: 'center'
      }
    },
    {
      attrs: {
        label: '价格',
        align: 'center',
        prop: 'price'
      }
    },
    {
      attrs: {
        label: '类型',
        align: 'center',
        prop: 'order_type'
      }
    },
    {
      attrs: {
        label: '状态',
        prop: 'status',
        align: 'center'
      },
      slot: 'status'
    },{
      attrs: {
        label: '创建时间',
        prop: 'CreatedAt',
        align: 'center'
      },
    },{
      attrs: {
        label: '更新时间',
        prop: 'UpdatedAt',
        align: 'center'
      },
    },
    {
      attrs: {
        label: '操作',
        prop: 'operate',
        align: 'center'
      },
      slot: 'operate'
    }
  ]
}
